:root {
  --black: black;
  --white: white;
  --sienna: #ac6f5a;
  --light-grey: #f4f4f4;
  --orange: #e99f42;
  --grey: #7d7773;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--black);
  color: var(--white);
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
}

h2 {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
}

p {
  margin-bottom: 0;
}

a {
  border-color: var(--black);
  color: var(--sienna);
  text-decoration: underline;
}

ul {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.25rem;
}

ol {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.5rem;
}

li {
  margin-top: .25rem;
  margin-bottom: .25rem;
  padding-left: .5rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .1875rem solid var(--black);
  margin-bottom: 0;
  padding: .75rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.z-index-2 {
  z-index: 2;
  position: relative;
}

.max-width-full {
  width: 100%;
  max-width: none;
}

.layer {
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: 0%;
}

.overflow-hidden {
  overflow: hidden;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.z-index-1 {
  z-index: 1;
  position: relative;
}

.hide {
  display: none;
}

.text-style-link {
  text-decoration: underline;
}

.max-width-xlarge {
  width: 100%;
  max-width: 64rem;
}

.max-width-medium {
  width: 100%;
  max-width: 36rem;
}

.max-width-xsmall {
  width: 100%;
  max-width: 25rem;
}

.max-width-xxsmall {
  width: 100%;
  max-width: 20rem;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}

.max-width-xxlarge {
  width: 100%;
  max-width: 80rem;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.spacing-clean {
  margin: 0;
  padding: 0;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.max-width-large.align-center {
  padding-top: 0;
}

.max-width-small {
  width: 100%;
  max-width: 30rem;
}

.form-message-error {
  margin-top: .75rem;
  padding: .75rem;
}

.utility_component {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  display: flex;
}

.utility_form-block {
  text-align: center;
  flex-direction: column;
  max-width: 20rem;
  display: flex;
}

.utility_form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.utility_image {
  margin-bottom: .5rem;
  margin-left: auto;
  margin-right: auto;
}

.container-medium {
  width: 100%;
  max-width: 64rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.margin-tiny {
  margin: .25rem;
}

.margin-xxsmall {
  margin: .5rem;
}

.margin-xsmall {
  margin: 1rem;
}

.margin-small {
  margin: 1.5rem;
}

.margin-medium {
  margin: 2rem;
}

.margin-large {
  margin: 3rem;
}

.margin-xlarge {
  margin: 4rem;
}

.margin-xxlarge {
  margin: 5rem;
}

.margin-huge {
  margin: 6rem;
}

.margin-xhuge {
  margin: 7rem;
}

.margin-xxhuge {
  margin: 10rem;
}

.margin-0 {
  margin: 0;
}

.padding-0 {
  padding: 0;
}

.padding-tiny {
  padding: .25rem;
}

.padding-xxsmall {
  padding: .5rem;
}

.padding-xsmall {
  padding: 1rem;
}

.padding-small {
  padding: 1.5rem;
}

.padding-medium {
  padding: 2rem;
}

.padding-large {
  padding: 3rem;
}

.padding-xlarge {
  padding: 4rem;
}

.padding-xxlarge {
  padding: 5rem;
}

.padding-huge {
  padding: 6rem;
}

.padding-xhuge {
  padding: 7rem;
}

.padding-xxhuge {
  padding: 10rem;
}

.margin-top, .margin-top.margin-custom1, .margin-top.margin-huge, .margin-top.margin-small, .margin-top.margin-tiny, .margin-top.margin-custom3, .margin-top.margin-medium, .margin-top.margin-xxsmall, .margin-top.margin-xxhuge, .margin-top.margin-custom2, .margin-top.margin-xsmall, .margin-top.margin-large, .margin-top.margin-xxlarge, .margin-top.margin-xlarge, .margin-top.margin-0, .margin-top.margin-xhuge {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom, .margin-bottom.margin-xxlarge, .margin-bottom.margin-medium, .margin-bottom.margin-custom3, .margin-bottom.margin-custom1, .margin-bottom.margin-tiny, .margin-bottom.margin-small, .margin-bottom.margin-large, .margin-bottom.margin-0, .margin-bottom.margin-xlarge, .margin-bottom.margin-xhuge, .margin-bottom.margin-xxhuge, .margin-bottom.margin-huge, .margin-bottom.margin-xxsmall, .margin-bottom.margin-custom2, .margin-bottom.margin-xsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-left, .margin-left.margin-tiny, .margin-left.margin-xxlarge, .margin-left.margin-0, .margin-left.margin-small, .margin-left.margin-xsmall, .margin-left.margin-large, .margin-left.margin-huge, .margin-left.margin-xlarge, .margin-left.margin-custom3, .margin-left.margin-xxsmall, .margin-left.margin-custom1, .margin-left.margin-custom2, .margin-left.margin-xhuge, .margin-left.margin-xxhuge, .margin-left.margin-medium {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.margin-right, .margin-right.margin-huge, .margin-right.margin-xsmall, .margin-right.margin-xxhuge, .margin-right.margin-small, .margin-right.margin-medium, .margin-right.margin-xlarge, .margin-right.margin-custom3, .margin-right.margin-custom2, .margin-right.margin-xxsmall, .margin-right.margin-xhuge, .margin-right.margin-custom1, .margin-right.margin-large, .margin-right.margin-0, .margin-right.margin-xxlarge, .margin-right.margin-tiny {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.margin-vertical, .margin-vertical.margin-medium, .margin-vertical.margin-xlarge, .margin-vertical.margin-xxsmall, .margin-vertical.margin-xxlarge, .margin-vertical.margin-huge, .margin-vertical.margin-0, .margin-vertical.margin-xxhuge, .margin-vertical.margin-tiny, .margin-vertical.margin-xsmall, .margin-vertical.margin-custom1, .margin-vertical.margin-small, .margin-vertical.margin-large, .margin-vertical.margin-xhuge, .margin-vertical.margin-custom2, .margin-vertical.margin-custom3 {
  margin-left: 0;
  margin-right: 0;
}

.margin-horizontal, .margin-horizontal.margin-medium, .margin-horizontal.margin-tiny, .margin-horizontal.margin-custom3, .margin-horizontal.margin-0, .margin-horizontal.margin-xxlarge, .margin-horizontal.margin-xhuge, .margin-horizontal.margin-huge, .margin-horizontal.margin-xlarge, .margin-horizontal.margin-custom1, .margin-horizontal.margin-xxsmall, .margin-horizontal.margin-xsmall, .margin-horizontal.margin-large, .margin-horizontal.margin-custom2, .margin-horizontal.margin-small, .margin-horizontal.margin-xxhuge {
  margin-top: 0;
  margin-bottom: 0;
}

.padding-top, .padding-top.padding-xhuge, .padding-top.padding-xxhuge, .padding-top.padding-0, .padding-top.padding-large, .padding-top.padding-custom2, .padding-top.padding-xlarge, .padding-top.padding-huge, .padding-top.padding-xxsmall, .padding-top.padding-custom3, .padding-top.padding-tiny {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-top.padding-medium {
  border-top: 1px solid #7d777380;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-top.padding-xxlarge, .padding-top.padding-small, .padding-top.padding-xsmall, .padding-top.padding-custom1 {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-bottom, .padding-bottom.padding-xlarge, .padding-bottom.padding-small, .padding-bottom.padding-xxhuge, .padding-bottom.padding-large, .padding-bottom.padding-xhuge, .padding-bottom.padding-custom2, .padding-bottom.padding-xxsmall, .padding-bottom.padding-xxlarge, .padding-bottom.padding-custom3, .padding-bottom.padding-custom1, .padding-bottom.padding-xsmall, .padding-bottom.padding-huge, .padding-bottom.padding-tiny, .padding-bottom.padding-medium, .padding-bottom.padding-0 {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-left, .padding-left.padding-xhuge, .padding-left.padding-xlarge, .padding-left.padding-0, .padding-left.padding-small, .padding-left.padding-xsmall, .padding-left.padding-medium, .padding-left.padding-xxhuge, .padding-left.padding-huge, .padding-left.padding-custom1, .padding-left.padding-tiny, .padding-left.padding-xxsmall, .padding-left.padding-custom3, .padding-left.padding-custom2, .padding-left.padding-xxlarge, .padding-left.padding-large {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.padding-right, .padding-right.padding-xxhuge, .padding-right.padding-custom2, .padding-right.padding-large, .padding-right.padding-xlarge, .padding-right.padding-tiny, .padding-right.padding-custom3, .padding-right.padding-custom1, .padding-right.padding-xsmall, .padding-right.padding-xxlarge, .padding-right.padding-xxsmall, .padding-right.padding-medium, .padding-right.padding-xhuge, .padding-right.padding-huge, .padding-right.padding-0, .padding-right.padding-small {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.padding-vertical, .padding-vertical.padding-0, .padding-vertical.padding-xxhuge, .padding-vertical.padding-large, .padding-vertical.padding-custom3, .padding-vertical.padding-medium, .padding-vertical.padding-tiny, .padding-vertical.padding-xxlarge, .padding-vertical.padding-custom1, .padding-vertical.padding-xsmall, .padding-vertical.padding-xhuge, .padding-vertical.padding-xlarge, .padding-vertical.padding-custom2, .padding-vertical.padding-xxsmall, .padding-vertical.padding-huge, .padding-vertical.padding-small {
  padding-left: 0;
  padding-right: 0;
}

.padding-horizontal, .padding-horizontal.padding-xxsmall, .padding-horizontal.padding-0, .padding-horizontal.padding-custom3, .padding-horizontal.padding-huge, .padding-horizontal.padding-xsmall, .padding-horizontal.padding-medium, .padding-horizontal.padding-xxlarge, .padding-horizontal.padding-large, .padding-horizontal.padding-xhuge, .padding-horizontal.padding-custom1, .padding-horizontal.padding-tiny, .padding-horizontal.padding-custom2, .padding-horizontal.padding-xxhuge, .padding-horizontal.padding-small, .padding-horizontal.padding-xlarge {
  padding-top: 0;
  padding-bottom: 0;
}

.overflow-scroll {
  overflow: scroll;
}

.overflow-auto {
  overflow: auto;
}

.text-weight-medium {
  font-weight: 500;
}

.text-size-medium {
  font-size: 1.125rem;
  font-weight: 500;
}

.margin-top-auto {
  margin-top: auto;
}

.text-style-quote {
  border-left: .1875rem solid #000;
  margin-bottom: 0;
  padding: .75rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.icon-embed-small {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

.heading-style-h2 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.rl-styleguide_tutorial-callout {
  grid-column-gap: 2rem;
  background-color: #fff;
  border: 1px solid #000;
  justify-content: space-between;
  align-items: center;
  padding: .75rem .75rem .75rem 1rem;
  display: flex;
}

.rl-styleguide_callout-link-wrapper {
  background-image: linear-gradient(135deg, #ff744826, #ff484826 50%, #6248ff26), linear-gradient(#fff, #fff);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: .75rem 1rem;
  display: flex;
}

.rl-styleguide_heading {
  z-index: 4;
  color: #fff;
  background-color: #000;
  padding: .25rem .5rem;
  position: sticky;
  top: 0;
}

.styleguide_grid-colours {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.background-color-gray {
  background-color: var(--light-grey);
}

.heading-style-h6 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
}

.rl-styleguide_item-row {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  grid-template-rows: auto;
  grid-template-columns: 15rem 1fr;
  align-items: center;
}

.icon-1x1-xsmall {
  width: 1.5rem;
  height: 1.5rem;
}

.rl-styleguide_empty-space {
  z-index: -1;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 2rem;
  display: flex;
  position: relative;
}

.shadow-xxlarge {
  box-shadow: 0 32px 64px -12px #00000024;
}

.rl-styleguide_icons-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  display: grid;
}

.icon-embed-medium {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.form-radio {
  align-items: center;
  margin-bottom: 0;
  padding-left: 1.125rem;
  display: flex;
}

.heading-style-h5 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.heading-style-h1 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.form-checkbox-icon {
  border: 1px solid var(--black);
  cursor: pointer;
  border-radius: 0;
  width: 1.125rem;
  min-width: 1.125rem;
  height: 1.125rem;
  min-height: 1.125rem;
  margin-top: 0;
  margin-left: -1.25rem;
  margin-right: .5rem;
  transition: all .2s;
}

.form-checkbox-icon.w--redirected-checked {
  box-shadow: none;
  background-color: #000;
  background-size: 16px 16px;
  border-width: 1px;
  border-color: #000;
}

.form-checkbox-icon.w--redirected-focus {
  box-shadow: none;
  border-color: #000;
}

.form-checkbox-label {
  margin-bottom: 0;
}

.text-size-tiny {
  font-size: .75rem;
}

.field-label {
  margin-bottom: .5rem;
  font-weight: 400;
}

.button {
  border: 1px solid var(--orange);
  background-color: var(--orange);
  color: var(--black);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: .75rem 1.5rem;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  transition: all .2s ease-in-out;
}

.button:hover {
  box-shadow: 10px 0 0 0 var(--grey);
  transform: translate(-10px);
}

.button.is-link {
  color: var(--black);
  background-color: #0000;
  border-style: none;
  padding: .25rem 0;
  line-height: 1;
  text-decoration: none;
}

.button.is-link.is-alternate {
  color: var(--white);
  background-color: #0000;
}

.button.is-link.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.button.is-icon {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button.is-secondary {
  color: var(--orange);
  background-color: #0000;
}

.button.is-secondary.is-alternate {
  border-color: var(--white);
  color: var(--white);
  background-color: #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-small.is-icon-only {
  padding-left: .5rem;
  padding-right: .5rem;
}

.button.is-alternate {
  border-color: var(--black);
  background-color: var(--black);
  color: var(--white);
}

.button.is-tertiary {
  color: #000;
  background-color: #0000;
  border-color: #0000;
}

.button.is-icon-only {
  padding-left: .75rem;
  padding-right: .75rem;
}

.text-weight-normal {
  font-weight: 400;
}

.heading-style-h4 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}

.text-style-italic {
  font-style: italic;
}

.icon-1x1-xxsmall {
  width: 1rem;
  height: 1rem;
}

.form-radio-label {
  margin-bottom: 0;
}

.rl-styleguide_item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start;
  padding-bottom: 1rem;
  display: grid;
}

.rl-styleguide_item.is-stretch {
  grid-row-gap: 1rem;
  justify-items: stretch;
}

.icon-1x1-xlarge {
  width: 6.5rem;
  height: 6.5rem;
}

.shadow-xlarge {
  box-shadow: 0 24px 48px -12px #0000002e;
}

.text-weight-light {
  font-weight: 300;
}

.rl-styleguide_label {
  color: var(--white);
  white-space: nowrap;
  cursor: context-menu;
  background-color: #0073e6;
  padding: .25rem .5rem;
  font-size: .75rem;
  display: inline-block;
}

.rl-styleguide_label.is-html-tag {
  background-color: #be4aa5;
}

.text-size-regular {
  font-size: 1rem;
}

.text-weight-xbold {
  font-weight: 800;
}

.text-align-right {
  text-align: right;
}

.text-weight-bold {
  font-weight: 700;
}

.icon-height-xlarge {
  height: 6.5rem;
}

.heading-style-h3 {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.icon-1x1-large {
  width: 5rem;
  height: 5rem;
}

.form-input {
  border: 1px solid var(--black);
  background-color: var(--white);
  color: var(--black);
  height: auto;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: .5rem .75rem;
  font-size: 1rem;
  line-height: 1.6;
}

.form-input:focus {
  border-color: #000;
}

.form-input::placeholder {
  color: #0009;
}

.form-input.is-text-area {
  height: auto;
  min-height: 11.25rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  overflow: auto;
}

.form-input.is-select-input {
  background-image: none;
}

.rl-styleguide_paste-text {
  color: #00000080;
  text-align: center;
  border: 1px dashed #00000026;
  padding: 1rem;
}

.rl-styleguide_button-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1.5rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: max-content;
  grid-auto-flow: row;
  place-items: center start;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: grid;
}

.rl-styleguide_list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  padding-bottom: 4rem;
}

.icon-embed-star {
  color: var(--orange);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.rl-styleguide_color {
  padding-bottom: 8rem;
}

.rl-styleguide_color.is-black {
  background-color: var(--black);
}

.rl-styleguide_color.is-gray {
  background-color: var(--light-grey);
}

.rl-styleguide_color.is-white {
  background-color: var(--white);
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-group.is-center {
  justify-content: center;
}

.text-color-white {
  color: var(--white);
}

.background-color-white {
  background-color: var(--white);
}

.text-weight-semibold {
  text-align: center;
  font-weight: 600;
}

.text-style-muted {
  opacity: .6;
}

.text-style-nowrap {
  white-space: nowrap;
}

.text-align-left {
  text-align: left;
}

.icon-embed-large {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 5rem;
  height: 5rem;
  display: flex;
}

.shadow-xxsmall {
  box-shadow: 0 1px 2px #0000000d;
}

.text-color-black {
  color: var(--black);
}

.icon-embed-xxsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.icon-embed-xsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.icon-height-xxsmall {
  height: 1rem;
}

.background-color-black {
  background-color: var(--black);
  color: var(--white);
}

.shadow-xsmall {
  box-shadow: 0 1px 3px #0000001a, 0 1px 2px #0000000f;
}

.icon-1x1-custom1 {
  width: 1.25rem;
  height: 1.25rem;
}

.rl-styleguide_header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
}

.rl-styleguide_subheading {
  z-index: 3;
  color: #000;
  background-color: #d3d3d3;
  padding: .25rem .5rem;
  position: sticky;
  top: 2rem;
}

.form-radio-icon {
  border: 1px solid var(--black);
  cursor: pointer;
  border-radius: 100px;
  width: 1.125rem;
  min-width: 1.125rem;
  height: 1.125rem;
  min-height: 1.125rem;
  margin-top: 0;
  margin-left: -1.125rem;
  margin-right: .5rem;
}

.form-radio-icon.w--redirected-checked {
  background-color: #fff;
  background-image: none;
  border-width: 6px;
  border-color: #000;
}

.form-radio-icon.w--redirected-focus {
  box-shadow: none;
  border-color: #000;
  margin-top: 0;
}

.rl-styleguide_shadows-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  align-items: start;
}

.form {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.rl-styleguide_callout-link {
  background-color: #fff;
  background-image: linear-gradient(135deg, #ff7448, #ff4848 50%, #6248ff);
  justify-content: space-between;
  align-items: center;
  padding: 1px;
  text-decoration: none;
  display: flex;
}

.icon-height-custom1 {
  height: 1.25rem;
}

.text-align-center {
  text-align: center;
}

.text-size-small {
  font-size: .875rem;
}

.class-label-column {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form-field-wrapper {
  position: relative;
}

.icon-height-small {
  height: 2rem;
}

.icon-height-large {
  height: 5rem;
}

.shadow-large {
  box-shadow: 0 20px 24px -4px #00000014, 0 8px 8px -4px #00000008;
}

.icon-embed-xlarge {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 6.5rem;
  height: 6.5rem;
  display: flex;
}

.icon-1x1-small {
  width: 2rem;
  height: 2rem;
}

.class-label-row {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.text-rich-text h1 {
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.text-rich-text blockquote {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.text-rich-text h2, .text-rich-text h3, .text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5, .text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text a {
  text-decoration: underline;
}

.text-rich-text figcaption {
  border-left: 2px solid var(--black);
  text-align: left;
  margin-top: .5rem;
  padding-left: .5rem;
  font-size: .875rem;
}

.icon-height-medium {
  height: 3rem;
}

.form-checkbox {
  align-items: center;
  margin-bottom: 0;
  padding-left: 1.25rem;
  display: flex;
}

.shadow-small {
  box-shadow: 0 4px 8px -2px #0000001a, 0 2px 4px -2px #0000000f;
}

.icon-1x1-medium {
  filter: invert();
  width: 3rem;
  height: 3rem;
}

.rl-styleguide_button-row {
  grid-column-gap: 1rem;
  display: flex;
}

.shadow-medium {
  box-shadow: 0 12px 16px -4px #00000014, 0 4px 6px -2px #00000008;
}

.text-size-large {
  font-size: 1.25rem;
}

.icon-height-xsmall {
  height: 1.5rem;
}

.rl-styleguide_spacing-all {
  display: none;
}

.padding-section-small {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.rl-styleguide_empty-box {
  z-index: -1;
  background-color: #eee;
  min-width: 3rem;
  height: 3rem;
  position: relative;
}

.rl-styleguide_spacing {
  border: 1px dashed #d3d3d3;
}

.padding-global {
  color: var(--white);
  background-color: #0000;
  padding-left: 5%;
  padding-right: 5%;
}

.padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.spacer-tiny {
  width: 100%;
  padding-top: .25rem;
}

.spacer-xxsmall {
  width: 100%;
  padding-top: .5rem;
}

.spacer-xsmall {
  width: 100%;
  padding-top: 1rem;
}

.spacer-small {
  width: 100%;
  padding-top: 1.5rem;
}

.spacer-medium {
  width: 100%;
  padding-top: 2rem;
}

.spacer-large {
  width: 100%;
  padding-top: 3rem;
}

.spacer-xlarge {
  width: 100%;
  padding-top: 4rem;
}

.spacer-xxlarge {
  width: 100%;
  padding-top: 5rem;
}

.spacer-huge {
  width: 100%;
  padding-top: 6rem;
}

.spacer-xhuge {
  width: 100%;
  padding-top: 7rem;
}

.spacer-xxhuge {
  width: 100%;
  padding-top: 10rem;
}

.navbar_component {
  border-bottom: 1px solid var(--black);
  -webkit-backdrop-filter: blur(2rem);
  backdrop-filter: blur(2rem);
  background-color: #00000080;
  align-items: center;
  width: 100%;
  min-height: 4.5rem;
  margin-top: 0;
  padding: 15px 5%;
  display: flex;
  position: sticky;
  top: 0;
}

.navbar_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar_logo-link {
  padding-left: 0;
}

.navbar_logo {
  filter: brightness(0%) grayscale() invert();
  max-height: 6rem;
}

.navbar_menu {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  margin-left: 1.5rem;
  display: flex;
  position: static;
}

.navbar_link {
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 1.5rem 1rem;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-weight: 700;
}

.navbar_link.w--current {
  color: var(--black);
}

.navbar_menu-right {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.navbar_menu-button {
  padding: 0;
}

.section_home_hero-header {
  position: relative;
  overflow: hidden;
}

.home_hero-header_content {
  justify-content: flex-start;
  align-items: center;
  min-height: 100svh;
  max-height: 60rem;
  display: flex;
}

.home_hero-header_background-image-wrapper {
  z-index: -1;
  background-image: linear-gradient(#00000080, #00000080);
  position: absolute;
  inset: 0%;
}

.image-overlay-layer {
  z-index: 1;
  background-color: #00000080;
  position: absolute;
  inset: 0%;
}

.home_hero-header_background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.home_features-list_component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  display: grid;
}

.home_features-list_item {
  background-color: #ac6f5a26;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 2rem;
}

.section_home_testimonial {
  background-color: #000;
}

.home_testimonial_component {
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.home_testimonial_client-image-wrapper {
  margin-bottom: 1rem;
  padding-top: 0;
}

.section_home_about {
  background-image: linear-gradient(355deg, #000, #0000), linear-gradient(#000000f0, #0000002e), url('../images/11.webp');
  background-position: 0 0, 0 0, 50% 100%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
  background-attachment: scroll, scroll, fixed;
}

.home_about_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.home_team_list {
  grid-column-gap: 2rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start center;
  display: grid;
}

.home_team_item {
  text-align: center;
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.home_team_image-wrapper {
  background-color: #7d777326;
  width: 100%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.home_team_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.home_team_social {
  grid-column-gap: .875rem;
  grid-row-gap: .875rem;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  align-self: center;
  margin-top: 1.5rem;
  display: grid;
}

.social-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.section_home_gallery {
  padding-top: 4rem;
}

.home_gallery_component {
  column-count: 2;
  column-gap: 2rem;
}

.home_gallery_lightbox-link {
  width: 100%;
  margin-bottom: 2rem;
  display: inline-block;
}

.home_gallery_image-wrapper-large {
  background-color: #fff0;
  width: 100%;
  padding-top: 100%;
  display: inline-block;
  position: relative;
  overflow: hidden;
}

.home_gallery_image {
  opacity: 1;
  -webkit-text-fill-color: inherit;
  object-fit: contain;
  background-color: #0c0c0c00;
  background-clip: border-box;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.home_gallery_image-wrapper {
  width: 100%;
  padding-top: 66.66%;
  display: inline-block;
  position: relative;
  overflow: hidden;
}

.home_reviews_component {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.home_reviews_content {
  background-color: #ac6f5a26;
  flex-direction: column;
  align-items: flex-start;
  padding: 2rem;
  display: flex;
}

.home_reviews_rating-wrapper {
  display: flex;
}

.home_reviews_rating-icon {
  color: var(--black);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: .25rem;
  display: flex;
}

.home_reviews_client {
  text-align: left;
  align-items: center;
  display: flex;
}

.home_reviews_client-image-wrapper {
  margin-right: 1.25rem;
}

.home_reviews_client-image {
  filter: grayscale(60%);
  object-fit: cover;
  border-radius: 100%;
  width: 3.5rem;
  min-width: 3.5rem;
  height: 3.5rem;
  min-height: 3.5rem;
}

.home_reviews_divider {
  background-color: var(--black);
  align-self: stretch;
  width: 1px;
  margin-left: 1.25rem;
  margin-right: 1.25rem;
}

.home_reviews_logo {
  max-height: 3rem;
}

.section_home_cta {
  background-image: linear-gradient(#0000004d, #0000004d), linear-gradient(3deg, #000, #00000057), url('../images/44.webp');
  background-position: 0 0, 0 0, 50% 18%;
  background-size: auto, auto, auto;
  background-attachment: scroll, scroll, scroll;
  position: relative;
}

.footer_top-wrapper {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.footer_logo-link {
  margin-bottom: 2rem;
  padding-left: 0;
}

.footer_link-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0px;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  justify-items: start;
  display: grid;
}

.footer_link {
  color: var(--grey);
  text-align: center;
  font-weight: 600;
  text-decoration: none;
}

.line-divider {
  background-color: var(--black);
  width: 100%;
  height: 1px;
}

.footer_bottom-wrapper {
  justify-content: space-between;
  display: flex;
}

.footer_credit-text {
  color: var(--grey);
}

.footer_legal-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: grid;
}

.footer_legal-link {
  color: var(--grey);
  text-decoration: underline;
}

.text-color-orange {
  color: var(--orange);
}

.home_hero-header_img-overlay {
  z-index: 1;
  background-image: linear-gradient(#00000080, #00000080);
  position: absolute;
  inset: 0%;
}

.home-hero_content-wrapper {
  z-index: 2;
  background-image: linear-gradient(to right, #000, #00000047), url('../images/33.webp');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.packages-component {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.packages_item-card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--orange);
  color: var(--black);
  flex-direction: column;
  align-items: center;
  padding: 2rem;
  display: flex;
}

.packages_item-card.featured {
  box-shadow: 0 2px 20px 0 var(--orange);
  background-color: #e8be42;
  justify-content: center;
  height: 110%;
  position: relative;
}

.packages_pricing-wrapper {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.line {
  background-color: #7d777380;
  width: 70%;
  height: 1px;
}

.packages_featured-text {
  background-color: var(--black);
  color: var(--white);
  padding: .2rem .5rem;
  position: absolute;
  inset: 0% 0% auto auto;
}

.image {
  margin-top: -2px;
  margin-left: 44px;
  padding-left: 0;
  padding-right: 12px;
}

.heading {
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
}

.text-block {
  text-align: left;
}

.text-block-2 {
  margin-top: 66px;
  font-size: .7rem;
}

.heading-2 {
  text-align: center;
  padding-bottom: 30px;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-weight: 700;
  line-height: .6;
}

.text-span {
  font-family: Montserrat, sans-serif;
  font-size: 1.2rem;
  font-weight: 300;
}

.text-span-2, .text-span-3 {
  font-family: Montserrat, sans-serif;
  font-size: .6rem;
  font-weight: 200;
}

.paragraph {
  font-family: Montserrat, sans-serif;
}

.heading-3 {
  text-align: center;
  padding-bottom: 30px;
  line-height: .6;
}

.body {
  background-color: var(--sienna);
}

.slider {
  height: 80%;
}

.mask {
  color: var(--white);
  object-fit: fill;
  height: 80%;
  overflow: hidden;
}

.html-embed {
  margin-top: -100px;
  margin-bottom: 0;
  padding-top: 0;
}

.heading-4 {
  font-size: 4.5rem;
}

.paragraph-2 {
  font-size: 1.5rem;
}

.section_home_team-copy {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/22.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.paragraph-3 {
  text-align: left;
}

.text-span-4 {
  color: var(--orange);
}

.text-span-5 {
  font-weight: 700;
}

.paragraph-4 {
  margin-top: 0;
  padding-top: 0;
}

.text-span-6 {
  font-family: Montserrat, sans-serif;
  font-size: .6rem;
  font-weight: 200;
  line-height: .6;
}

.heading-5 {
  line-height: .6;
}

.text-block-3 {
  font-size: 1rem;
}

.text-span-7, .text-span-8 {
  font-weight: 700;
}

.slide-nav {
  background-color: var(--black);
  color: var(--black);
  overflow: visible;
}

.text-span-9 {
  font-weight: 700;
}

@media screen and (min-width: 1920px) {
  .home_hero-header_content {
    min-height: 70svh;
  }

  .slider {
    object-fit: fill;
    height: 37vh;
  }

  .mask {
    height: auto;
  }

  .paragraph-3 {
    text-align: justify;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3, h4 {
    font-size: 1.75rem;
  }

  .hide-tablet {
    display: none;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .margin-xlarge {
    margin: 3.5rem;
  }

  .margin-xxlarge {
    margin: 4.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-xxhuge {
    margin: 7.5rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-xlarge {
    padding: 3.5rem;
  }

  .padding-xxlarge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 7.5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }

  .heading-style-h6 {
    font-size: 1rem;
  }

  .rl-styleguide_icons-list {
    grid-auto-flow: row;
  }

  .heading-style-h1 {
    font-size: 3.25rem;
  }

  .button.nav-button {
    font-size: 2rem;
  }

  .heading-style-h4 {
    font-size: 1.25rem;
  }

  .heading-style-h3 {
    font-size: 2.25rem;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xlarge {
    padding-top: 3.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4.5rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 7.5rem;
  }

  .navbar_logo {
    max-height: 4rem;
  }

  .navbar_menu {
    background-color: var(--black);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    border-bottom: 1px solid #000;
    align-items: flex-start;
    height: 100dvh;
    margin-left: 0;
    padding: 1rem 5% 6.5rem;
    transition: height .5s;
    position: absolute;
    overflow: auto;
  }

  .navbar_link {
    text-align: center;
    border-bottom: 1px solid #7d777333;
    width: auto;
    padding: .75rem 0;
    font-size: 2rem;
  }

  .navbar_menu-right {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
  }

  .navbar_menu-button.w--open {
    background-color: #0000;
  }

  .menu-icon {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon_line-top {
    background-color: var(--grey);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon_line-middle {
    background-color: var(--grey);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon_line-bottom {
    background-color: var(--grey);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .home_hero-header_content {
    min-height: 70vh;
  }

  .home_features-list_component {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .home_features-list_item {
    padding: 1rem;
  }

  .home_about_component {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .home_team_list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .home_reviews_component {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .home_reviews_content {
    padding: 1rem;
  }

  .home_hero-header_img-overlay {
    display: none;
  }

  .packages-component {
    grid-template-columns: 1fr 1fr;
  }

  .packages_item-card {
    padding: 1rem;
  }

  .packages_item-card.featured {
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  h1, h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  h5 {
    font-size: 1.25rem;
  }

  h6 {
    font-size: 1.125rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .margin-xsmall {
    margin: .75rem;
  }

  .margin-small {
    margin: 1.25rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-large {
    margin: 2rem;
  }

  .margin-xlarge {
    margin: 2.5rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-xxhuge {
    margin: 5rem;
  }

  .padding-xsmall {
    padding: .75rem;
  }

  .padding-small {
    padding: 1.25rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-large {
    padding: 2rem;
  }

  .padding-xlarge {
    padding: 2.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .text-style-quote {
    font-size: 1.125rem;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .heading-style-h6, .heading-style-h5 {
    font-size: 1rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .button.nav-button {
    font-size: 1rem;
  }

  .heading-style-h4 {
    font-size: 1rem;
    line-height: 1.4;
  }

  .heading-style-h3 {
    font-size: 2rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-xsmall {
    padding-top: .75rem;
  }

  .spacer-small {
    padding-top: 1.25rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-large {
    padding-top: 2rem;
  }

  .spacer-xlarge {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 5rem;
  }

  .navbar_component {
    min-height: 4rem;
  }

  .navbar_logo {
    max-height: 3rem;
  }

  .navbar_menu {
    padding-bottom: 6rem;
  }

  .navbar_link {
    font-size: 1rem;
  }

  .home_features-list_component {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .home_about_component {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .home_team_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .home_team_image-wrapper {
    height: 100%;
  }

  .home_gallery_component {
    column-count: 1;
    column-gap: 1.5rem;
  }

  .home_gallery_lightbox-link {
    margin-bottom: 1.5rem;
  }

  .home_reviews_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .home_reviews_client {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }

  .home_reviews_client-image-wrapper {
    margin-bottom: 1rem;
    margin-right: 0;
  }

  .home_reviews_client-info {
    margin-bottom: 1rem;
  }

  .home_reviews_divider {
    display: none;
  }

  .footer_link-list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-wrap: wrap;
    grid-auto-flow: row;
    justify-items: center;
    display: flex;
  }

  .footer_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: center;
    padding-bottom: 1rem;
  }

  .footer_credit-text {
    margin-top: 2rem;
  }

  .footer_legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
    justify-items: center;
  }

  .home_hero-header_img-overlay {
    display: none;
  }

  .slider {
    height: 47vh;
  }
}

@media screen and (max-width: 479px) {
  .hide-mobile-portrait {
    display: none;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .home_features-list_component, .home_about_component, .home_team_list {
    grid-template-columns: 1fr;
  }

  .home_team_image-wrapper {
    padding-top: 66%;
  }

  .home_gallery_image {
    width: 100%;
  }

  .packages-component {
    grid-template-columns: 1fr;
  }

  .image {
    width: 28px;
    max-width: 100%;
  }

  .slider {
    height: 80%;
  }

  .paragraph-2 {
    font-size: 1rem;
  }

  .paragraph-3 {
    text-align: left;
  }

  .heading-5 {
    text-align: center;
  }

  .slide-nav {
    margin-top: 0;
    margin-bottom: -40px;
    padding-top: 0;
    padding-bottom: 89px;
  }

  .left-arrow {
    height: auto;
    margin-top: 185px;
  }

  .right-arrow {
    margin-top: 185px;
  }
}

#w-node-_3b6d2088-09f5-2146-0c3d-ca1bb7863bc3-2cd5144b, #w-node-_3b6d2088-09f5-2146-0c3d-ca1bb7863be3-2cd5144b {
  justify-self: start;
}

#w-node-_40bc48f4-fcfb-665a-1d33-9cab9c321917-2cd5144b, #w-node-_0e75a5be-6a70-5e8f-4645-7b5ae7786523-2cd5144b, #w-node-_954ca1aa-29a2-d982-851d-6557964c6815-2cd5144b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3b6d2088-09f5-2146-0c3d-ca1bb7863d5a-2cd5144b, #w-node-fd8af4a9-4f46-1031-01a3-2a8609cd56d9-3d7ec3ce {
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_3b6d2088-09f5-2146-0c3d-ca1bb7863d5a-2cd5144b, #w-node-fd8af4a9-4f46-1031-01a3-2a8609cd56d9-3d7ec3ce {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_3b6d2088-09f5-2146-0c3d-ca1bb7863d5a-2cd5144b, #w-node-fd8af4a9-4f46-1031-01a3-2a8609cd56d9-3d7ec3ce {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


